[linux-audio-dev] Announcing the Polypaudio sound server

Luke Yelavich luke at audioslack.com
Wed Sep 8 09:07:40 EDT 2004


On Wed, Sep 08, 2004 at 10:42:29PM EST, Lennart Poettering wrote:
> Hi!
> 
> I am pleased to announce version 0.4 of the Polypaudio sound
> server. See 
> 
>       http://0pointer.de/lennart/projects/polypaudio/
> 
> for more information.

Sounds like a good project with some well layed out goals.

> I will try to push Polypaudio into both Gnome and KDE as replacement
> for esound resp. aRts. I am interested in your comments on Polypaudio.
> Please comment especially on the client APIs available on
> 
>       http://0pointer.de/lennart/projects/polypaudio/doxygen/

According to the FAQ, you use gtkmm for the GUI tools. Since this is not shipped
with either GNOME or KDE AFAIK, I don't think the GNOME/KDE developers will
accept it unless the dependancies are changed.

Also, you state that you need a UNIX-like operating system. Do you realise that
GNOME is run on such UNIXes such as Solaris? Will this server run on such
UNIXes?
-- 
Luke Yelavich
http://www.audioslack.com
luke at audioslack.com


More information about the linux-audio-dev mailing list